<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <item android:id="@+id/search"
        android:title="Search"
        android:icon="@drawable/ic_search"
        android:orderInCategory="100"
        app:showAsAction="always|collapseActionView"
        app:actionViewClass="androidx.appcompat.widget.SearchView"/>

    <item android:id="@+id/setting"
        android:title="Setting"
        android:orderInCategory="101"
        app:showAsAction="never" />

    <item android:id="@+id/faq"
        android:title="FAQ"
        android:orderInCategory="102"
        app:showAsAction="never" />

    <item android:id="@+id/about"
        android:title="About"
        android:orderInCategory="103"
        app:showAsAction="never" />

</menu>